ul#sliding-navigation
{
    list-style: none;
    font-size: .75em;
    padding: 0;
    padding-left: 17px;
}

ul#sliding-navigation li.sliding-element h3, ul#sliding-navigation li.sliding-element a
{
    display: block;
    width: 150px;
    padding: 3px 15px;
    margin: 0; /*margin-bottom: 5px;*/
}

ul#sliding-navigation li.sliding-element h3
{
    font-weight: bold;
    border-bottom: 1px solid;
    font-family: Arial,sans-serif;
}

ul#sliding-navigation li.sliding-element a
{
    color: #4E4B4A;
    background: #fff; /*url(tab_bg.jpg) repeat-y;*/
    border: 0px;
    border-bottom: 1px solid #D9D9D9;
    text-decoration: none;
    font-family: verdana, arial, helvetica, sans-serif;
    font: Arial, Helvetica, sans-serif;
}

ul#sliding-navigation li.sliding-element a:hover, ul#sliding-navigation li.sliding-element a.selected:hover
{
    color: #fff;
    background-color: #999;
}
ul#sliding-navigation li.sliding-element a.selected
{
    color: #fff;
    background-color: #666;
}
